.clearfix { width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both;}
/* infobox */
.stockist-info { height: 42px; background:url('../images/map-marker-infobox.png') no-repeat top left; color: #ffffff; margin: 0px; padding: 0px; width: 250px; }
.stockist-info p { padding: 0px; display: inline; width:100%; margin: 0px; color: #ffffff; text-transform: uppercase; font-style: italic;  }
.stockist-info p span { padding: 7px 10px 0px 45px; float: left;}

/* right side column */
.marker-holder { background: #181818; height:100%; position:fixed; z-index:10; right:-340px; width:340px; }
.marker-content { width:300px; margin: 20px; } 
.marker-content p {margin: 0px; padding: 0px;}
.marker-content p span { color:#fecf0a; }
.marker-content .marker-close { text-align: right;}
.marker-content .marker-close span { width: 33px; height:33px; background: url('../images/map-icons-sprite.png') no-repeat; background-position: -1px -243px; text-indent: 
-9999px; display: block; float: right; }
.marker-content .marker-close span:hover { cursor: pointer; }
.marker-content .marker-title { text-transform: uppercase; font-size: 24px; line-height: 24px; color: #fcfcfc; font-family: 'TeXGyreAdventorRegular'; font-weight: normal; margin-bottom: 10px; }
.marker-content .marker-annual { font-size: 16px; line-height: 16px; color: #fcfcfc;}
.marker-content img { border:5px solid #313131; margin: 25px 0px }
.marker-content ul { margin: 0px; padding: 0px; border-top: 1px solid #313131; }
.marker-content ul li { margin: 5px; padding: 5px 0 10px 30px; list-style: none; font-family: 'Open Sans',sans-serif; font-size: 12px; font-weight: 600; color: #fcfcfc; }
.marker-content ul li span { color:#fecf0a; font-family: 'Open Sans',sans-serif; font-size: 13px; }
.marker-content ul li { background: url('../images/map-icons-sprite.png') no-repeat; border-bottom: 1px solid #313131; }
.marker-content ul li.marker-country { background-position: -1px 2px; }
.marker-content ul li.marker-region { background-position: -1px -37px; }
.marker-content ul li.marker-connection-date { background-position: -1px -77px; }
.marker-content ul li.marker-location { background-position: -1px -116px; }
.marker-content ul li.marker-manufacturer { background-position: -1px -156px; }
